body {
  margin: 0;
  font-family : 'DroidSans',Arial, Helvetica, Geneva, sans-serif;
}


article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
  display: block;
}
audio,canvas,progress,video 
{
     display: inline-block;vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],template {
  display: none;
}
a {
  background: transparent;
}

input, textarea, keygen, select, button, isindex {
    margin : 2px;
    font-family : Arial, Helvetica, Geneva, sans-serif;
    letter-spacing : normal;
    word-spacing : normal;
    line-height : normal;
    text-transform : none;
    text-indent : 2px;
    text-shadow : none;
    display : inline-block;
}

input::-webkit-input-placeholder {
  font-size: .6em;
  line-height:1.6em;
} 

select, textarea, input[type="email"], input[type="password"], input[type="text"] {
    /*background : none 0% 0% repeat scroll #fafafa;*/
  /*  border-color : #dbdbdb;
    border-radius : 5px 5px 5px 5px;
    border-style : solid;
    border-width : 1px;*/
    box-shadow : 0 2px 1px rgba(0, 0, 0, 0.1) inset;
    padding : 2px 6px 2px 2px;
    font-size: 1.2em;
    color: black;

}
input[type="checkbox"] {
    width : 20px;
    margin : 0;
    display : inline-block;
}

.DocDiv{ width:102% !important;} 

.css_slot:hover{ background-color:rgb(255, 87, 0);}

/* Printing Style */
@font-face 
    {
    font-family : "'oswald-webfont'";
    src : url('fonts/Oswald-Regular.ttf');
    }


@font-face 
    {
    font-family : "'DroidSans'";
    src : url('fonts/DroidSans.ttf');
    }
 


@media print {
  * {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;

    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  select {
    background: #fff !important;
  }
  .navbar {
    display: none;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}

/* End of Printing Styles */

/********Common Styles *******************/
.FullPage { width:100%; float:left; margin-bottom:4px;
}
#HeaderSlidesDiv {width:100%; float:left; height:auto; background-color:White;}
#LoginDiv { width:100%; float:left; font-size:1.5em; margin-top:0px;}
#LoginDiv input{ font-size:1em;color: rgb(13, 143, 252);}
#LoginAreaDiv { min-width:250px !important; background-color: rgba(173, 175, 176, 0.06); color:Black;}
#InfoDiv article ul {font-size: .7em !important;line-height: 1.8em !important;}

#LeftMenuDiv {float: left;
height: auto;
overflow: hidden;
width: 100%;}

#LeftMenuDiv ul li
{
   /* border-bottom: 1px solid white;list-style:none; 
    width:100%;padding: 5px;
    line-height: 2em;
    cursor:pointer;*/
    color: rgb(8, 9, 10);
  padding: 5px 5px;
  padding-left: 10px;
  font-size: 13px;
  line-height: 14px;
  border-bottom: 1px solid rgb(226, 226, 226);
  width: 100%;
  text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
  cursor: pointer;
  overflow-x: hidden;
  transition: background-color 0.40s ease-in;
  -webkit-transition: background-color 0.40s ease-in;
  -moz-transition: background-color 0.40s ease-in;
  -ms-transition: background-color 0.40s ease-in;
  -o-transition: background-color 0.40s ease-in;
  background-color: white;
  height: 16px;
  line-height: 22px;
  
}

#LeftMenuDiv ul li:hover {
    background-color:rgb(250, 220, 166);
}
    
#LeftMenuDiv ul li a
{
    text-decoration: none;
    color: black;
    font-size: 1.2em;
    display:block;
}

.DocQuali
{
    color: rgb(14, 114, 150);
  font-size: 11px;
}


.Groups 
{
   /* font-size: 1.2em;
    background-color: rgb(112, 170, 6);
    color: White;
    padding: 5px;*/
    background: #c6e1ec; 
  color: #0063C6;
  text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
  box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
 0px 2px 2px rgba(0,0,0,0.1);
 
 font-family: Arial, sans-serif;
  padding: 2px 2px;
  padding-left: 9px !important;
  position: relative;
  z-index: 20;
  display: block;
  height: 21px;
  cursor: pointer;
  color: rgb(49, 49, 49);
  /* text-shadow: 1px 1px 1px rgba(255,255,255,0.8); */
  line-height: 24px;
  font-size: 13px;
  font-weight: bold;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
  background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
  background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
  background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
  background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
  box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
 0px 2px 2px rgba(0,0,0,0.1);
 
}

.PatientInfoDiv{ min-height:200px !important; height:auto;}

.ScheduleTitle
{
       padding: 0px 10px;
        width: 90.5%;
        background: #009DC2;
        line-height: 1.2em;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 1.2em;
        color: white;
}

.SchTitleDiv
{
    padding: 5px;
    font-size: 1.5em;
    background-color: rgb(193, 239, 255);
    margin-bottom: 10px;
}

.css_slot 
{
    font-size: 1.3em !important;
    padding: 5px 10px;
    background-color: rgb(108, 102, 102);
    color: white;
    position: relative;
    line-height: 37px;
}

.MenuIcon
{
    height: 15px;
    float: left;
    padding-left: 0px;
    padding-right: 4px;
}

.NoSlots 
{
    padding: 10px;
    text-align: center;
    font-size: 1.8em;
    color: rgb(250, 21, 21);
    border: 1px solid rgb(231, 226, 226);
    background-color: rgb(254, 255, 240);
}

.InfoText 
{
    padding-left: 10px;
    font-size: 1.2em;
}

.SelfApp
{
    font-size: 1em;
    margin-left: 10px;
    background-color: rgb(219, 111, 5);
    padding: 7px;
    color: white;
}

.CButton
{
    background-color: red;
    display: inline-block;
    cursor: pointer;
}
.cssLink 
{
    text-decoration: none;
    font-size: 0.8em;
    font-weight: normal;
    color: #198fff;
    cursor: pointer;
    font-family: "Helvetica Neue",Helvetica,Verdana,Tahoma,Arial,sans-serif;
    line-height: 1.6em;
}
.cssLink:hover
{
    text-decoration:none;
    color:brown;
}

.cssResetImg
{
    position: relative;
    float: right;
    margin-bottom: -120px;
    margin-top: 11px;
}
.SubButton 
{
      background-color: rgb(52, 152, 219);
      padding: 2px 7px;
      text-decoration: none;
      color: white;
      border-radius: 7px;
      font-size: 0.9em;
}
.SubButton:hover
{
    text-decoration:none;
    background-color:rgb(197, 46, 11);
    color:White;
}
.CStyle 
{
    padding: 2px 10px;
    color: white;
}

.CStyle:hover {
    background-color: gray;
}

#FullPageContentDiv  
{   width: 16%;
    /*background-color: rgb(240, 232, 232);*/
    padding: 5px;
    min-width:180px;
}

.ContentDiv { padding:10px;}

.DisplayDiv 
{
    max-width: 480px;
    min-height: 300px;
    width: 100%;
    height: auto;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    float:left;
}

.Clear { clear:both;}
.ThinLine { border-bottom:1px solid #ccc}

.LGShadow{
	-webkit-box-shadow:5px 5px 10px -4px #CCCCCC;
	-moz-box-shadow: 5px 5px 10px -4px #CCCCCC;
	box-shadow: 5px 5px 10px -4px #CCCCCC;
	}

.LGBorder {
	border:1px solid #DDD9D9;
	background-color:#FFF;
}

.csslabel 
{
    font-size: 1em;
    color: rgb(61, 107, 145);
    width: 95%;
    padding: 3px;
}
.cssText 
{
    width: 95%;
    line-height: 30px;
    font-size: 1.5em !important;
    color: rgb(6, 71, 95);
}
.cssMessage
{
    text-align: justify;
    font-size: 14px;
    background-color: rgba(255, 255, 255, 0.7);
    color: Black;
    display: block;
    padding: 10px;
    border-radius: 10px;
}

.divMessage
{
    background-color: rgba(255, 228, 93, 0.87);
    color: rgb(3, 0, 0);
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -o-border-radius:10px;
    text-align: center;
    padding: 10px;
    font-size: 1.2em;
}

.BoxTitle 
{
  background-color: rgb(176, 176, 176);
  background-image: -ms-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
  background-image: -moz-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
  background-image: -o-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
  background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgb(224, 224, 224)), color-stop(1, rgb(180, 180, 180)));
  background-image: -webkit-linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
  background-image: linear-gradient(top, rgb(224, 224, 224) 20%, rgb(180, 180, 180) 80%);
  color: white;
  padding: 10px;
  display: block;
  margin-left: -10px;
  margin-top: -7px;
}

.FLT { float:left !important;}
.FRT { float:right !important;}

.W10{ width:10% !important;}
.W20{ width:20% }
.W30{ width:30% }
.W40{ width:40% !important;}
.W50{ width:50% !important;}
.W60{ width:60% !important;}
.W70{ width:70% !important;}
.W80{ width:80% !important;}
.W90{ width:90% !important;}
.W100{ width:100% !important;}

.PDP02{ padding:2% !important;}
.PDP05{ padding:5% !important;}
.PDP10{ padding:10% !important;}
.PDP20{ padding:20% !important;}

.ML10 { margin-left:10px;}
.ML20 { margin-left:20px;}
.ML30 { margin-left:30px;}
.ML40 { margin-left:40px;}
.ML50 { margin-left:50px;}

.MT10 {margin-top:10px  !important;;}
.MT20 {margin-top:20px  !important;;}
.MT30 {margin-top:30px  !important;;}
.MT40 {margin-top:40px  !important;;}
.MT50 {margin-top:50px  !important;;}
.MT60 {margin-top:60px  !important;;}
.MT-0 { margin-top:0px !important}
.animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}

.action-button
{
	position: relative;
	padding: 10px 40px;
  margin: 0px 10px 10px 0px;
  float: left;
	border-radius: 10px;
	font-family:  'DroidSans',Arial, Helvetica, Geneva, sans-serif;
	font-size: 25px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
	cursor:pointer;
}

.red
{
	background-color: #E74C3C;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
	cursor:pointer;
}

.DrName
{
   background-color: rgba(250, 205, 5, 0.41);
    padding: 5px;
    font-weight: bold;
    line-height: 2em;
    color: rgb(220, 0, 7);
    box-shadow: 2px 3px 8px -3px gray;
}
.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	cursor:pointer;
	line-height:1em;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
	cursor:pointer;
}

.action-button:active
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
}

.NormalButton {float: left;
margin-right: 30px;
line-height: 48px;
background-color: rgba(224, 227, 228, 0.46);
padding: 0px 10px;
border-radius: 10px;
transition: all 0.1s;
-webkit-transition: all 0.1s;
cursor: pointer;
color: rgb(102, 100, 100);
text-decoration: none;

}


.NewPrimaryButton
{
    padding: 10px;
    background-color: Green;
    color: #FFFEFD;
    font-size:2em;
    width: 160px;
    float: left;
    text-align: center;
    cursor: pointer;
}
.NewPrimaryButton:hover
{
    background-color:#B90000;
}

.NewSecondaryButton
{
    padding: 13px;
    color: black;
    font-size: 1em;
    width: 135px;
    float: left;
    text-align: center;
    background-color: #ccc;
    line-height: 2em;
    margin-left: 10px;
    cursor:pointer;
}
.NewSecondaryButton:hover
{
    background-color:#3C3939;
    color:White;
}

.cssPPText 
{
    font-size:14px;
    width:80% !important;
}

.NormalButton:hover {background-color: rgba(86, 87, 87, 0.5);color: white;}

.sActiveLink {background-color: rgb(186, 224, 116) !important;}

#divDocOuter
{
    width: 13.5%;
    float: left;
    margin-left: 0.3%;
    border-right: 2px solid white;
}



/*********** Screen Size Minmum width 480px **********/
/* @media only screen and (max-width: 480px)
{
  #LoginAreaDiv { width:85%; float:left;  }
  #InfoDiv { width:85%; float:left; }   
  .DisplayDiv 
    {
        max-width: 480px;
        min-height: 300px;
    }
  #LeftMenuDiv {position:absolute !important; z-index:4000; display:none }
  .option_box { width:85%}
  
} */
/*********** END of Screen Size Minmum width 480px **********/


/*********** Screen Size 320px - 670 px MOBILES **********/
	@media screen and (max-width:900px)
	{
	     #LoginAreaDiv {width: 90% !important;margin-left: 3%;margin-top: 10%;}
	     #LoginAreaDiv .Groups {margin: -7px !important;}
         #InfoDiv { width:90% !important; float:left;margin: 9px; }  
         #InfoTitle {width: 99% !important; margin:-3% !important; margin-top: 10px;}
          
	     #LeftMenuDiv {position:absolute !important; z-index:4000; display:none;width:100%; top: 33px;left: 0px; }
	     #LeftMenuSel {display: block !important;position: Fixed !important;left: 0px; top:0px; cursor: pointer;}
	     #MainDisplayDiv {width:97%; height:auto; margin-left:2%; margin: 0em 0.500em 2.000em 0em !important;}
	     #LeftMenuDiv ul li { height:22px !important;}
	     
	     
	     /* Appointment Screen */
         #divDocOuter { width:13% !important;}
	     #btnWeekButtons { width:92% !important;text-align: right;}
	     #divDocOuter { width:13% !important;}
	     
	     #divAppWeekView .green { padding: 1px !important; font-size: 1em !important; border-radius: 0px;text-transform: capitalize;background: none;}
	     .SchedDiv {border: 1px solid rgb(0, 157, 194);background-color: rgb(93, 101, 103);padding: 3px;}
	     .ScheduleTitle {padding: 0px 3px !important;font-weight: normal !important;}
	     #divAppWeekView .ScheduleTitle { line-height:1em !important; font-weight:normal;}
	     #divAppWeekView .BookNow {height: 20px;font-size: 20px !important;}
	     .confirmation_popup h3 { width:90%; line-height:normal; padding: 0.2em;}
	     .slot_box { width:80%;}
	     .HeaderImage { width:100% !important; height:auto !important;}
	     .input_txt02 { width:80% !important;}
	     #AppDialog01 .dp { display:none;}
	     #AppDialog01 .text_box {width: 100%;}
	     #AppDialog01 .dp_text2 p { line-height:normal;white-space: nowrap;}
	     #AppDialog02 .dp { display:none;}
	     #AppDialog02 .text_box {width: 100%;}
	     #AppDialog02 .dp_text2 p { line-height:normal;white-space: nowrap;}
	     #AppDialog02 .dp_text_right p{float:right !important;}
	     .css_slot { font-size:1em !important;}
	     .slot_box_text_2 p { width:65% !important;}
	     
	     /*----------Doctor Availability----------------*/
	     #tbldocavail_filter{position:absolute;right: 0px !important; margin-right: 0px !important;margin-top: -41px !important;}
         #tbldocavail_filter input[type="text"] {width: 59% !important;padding: 5px;}
         .Session {font-family: Arial !important; font-size: 12px  !important;}
         .DoctorDiv {width: 96% !important;}
         /*---------   
	     
	     .yn_btn { width: 100% !important; margin-left: 22% !important;}
	     #divAppSlots { width:90%;}
	     #divAppSlots .ScheduleTitle { width:100%;padding: 0.6em !important;}
	     
	     .confirmation_popup { left:5% !important; width:75%;}
	}

